1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Diablo mit 2.2 und Underworld 1.47

Dieses Thema im Forum "Diablo Cams Twin/Light" wurde erstellt von bero, 24. November 2008.

  1. bero
    Offline

    bero Newbie

    Registriert:
    13. Februar 2008
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    habe Diablo mit 2.2 und Underworld 1.47 bei mir ist alles dunkel,
    oder muß ich erst ein update auf 2.3 machen.
    oder geht es auch mit der 1.60.dbf datei.
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. phantom
    Offline

    phantom Administrator Digital Eliteboard Team

    Registriert:
    5. Juli 2007
    Beiträge:
    32.639
    Zustimmungen:
    17.920
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    AW: Diablo mit 2.2 und Underworld 1.47

    Du musst auf 2.3 updaten. Teste aber zuvor die aktuelle Data.bin + Keys.bin. Ich habe eine Woche zu früh das Update auf 2.3 gemacht, sonst hätte ich dir zu 100% sagen können ob es nötig ist.
     
    #2
  4. schmied2005
    Offline

    schmied2005 Hacker

    Registriert:
    23. Juni 2008
    Beiträge:
    328
    Zustimmungen:
    63
    Punkte für Erfolge:
    28
    Beruf:
    ...
    Ort:
    immer unterwegs
    AW: Diablo mit 2.2 und Underworld 1.47

    Nein!! Das Update ist zwingend notwendig!!!!
     
    #3
  5. BrainExchange
    Offline

    BrainExchange Newbie

    Registriert:
    21. November 2008
    Beiträge:
    6
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Diablo mit 2.2 und Underworld 1.47

    Muß man das Kostenpflichtige Update machen oder gibt es eine fuktionierende Free Version, blöderweise habe ich nämlich keine Kreditkarte.... Ok ich kann das modul noch einschicken, möchte ich mir allerdings gerne sparen....

    Gruß
    BrainExchange
     
    #4
  6. kiliantv
    Offline

    kiliantv VIP

    Registriert:
    27. Januar 2008
    Beiträge:
    21.055
    Zustimmungen:
    15.716
    Punkte für Erfolge:
    113
    Beruf:
    Privatier
    Ort:
    von weit weg
    Homepage:
    AW: Diablo mit 2.2 und Underworld 1.47

    Es gibt kein kostenloses Update !!!
     
    #5
  7. laerch
    Offline

    laerch Ist oft hier

    Registriert:
    4. April 2008
    Beiträge:
    144
    Zustimmungen:
    10
    Punkte für Erfolge:
    0
    AW: Diablo mit 2.2 und Underworld 1.47

    ja das kostet 30 eu
     
    #6

Diese Seite empfehlen